.portfolio {
  background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
  border-radius: 0px 175px 0px 0px;
  padding-top: 76px;
}
.portfolio__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 1px;
  color: #FFFFFF;
}
.portfolio__par2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
  margin-top: 14px;
}
.portfolio__link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: #FFFFFF;
  margin-right: 14px;
}
.portfolio__link-path {
  width: 48px;
  height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.297271);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.1s all;
  cursor: pointer;
}
.portfolio__link-path:hover {
  border: 2px solid rgba(255, 255, 255, 0.297271);
}

.grid {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 30px;
  position: relative;
  z-index: 3;
}
.grid::before {
  content: url(../img/decor.svg);
  position: absolute;
  top: -70px;
  right: -40px;
  z-index: -1;
}
.grid__item {
  border-radius: 8px;
  padding-top: 24px;
  padding-left: 32px;
  padding-bottom: 32px;
}
.grid__par {
  font-family: "Kanit", Arial, sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1px;
  color: #FFFFFF;
}
.grid__par2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  margin-top: 7px;
  margin-bottom: 215px;
}
.grid__link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
  background-color: #FFFFFF;
  padding: 14px 25px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.0992414);
  border-radius: 24px;
}
.grid__item-1 {
  background-image: url(../img/portfolio-img.png);
}
.grid__item-2 {
  background-image: url(../img/portfolio-img2.png);
}
.grid__item-3 {
  background-image: url(../img/portfolio-img3.png);
}
.grid__item-4 {
  background-image: url(../img/portfolio-img4.png);
}
.grid__item-5 {
  background-image: url(../img/portfolio-img5.png);
}
.grid__item-6 {
  background-image: url(../img/portfolio-img6.png);
}

.gallery__container {
  padding-top: 76px;
  padding-bottom: 70px;
  position: relative;
}
.gallery__container::before {
  content: url(../img/decor2.svg);
  position: absolute;
  top: 100px;
  right: 20px;
}
.gallery__bottom {
  padding-top: 48px;
  padding-bottom: 64px;
  align-items: center;
}
.gallery__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 1px;
  color: #333333;
}
.gallery__par2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #333333;
  margin-top: 14px;
}
.gallery__bottom {
  display: flex;
}
.gallery__link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: #333333;
  margin-right: 14px;
}
.gallery__link-path {
  width: 48px;
  height: 48px;
  border: 1px solid rgba(51, 51, 51, 0.297271);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.1s all;
  cursor: pointer;
}
.gallery__link-path:hover {
  border: 2px solid rgba(51, 51, 51, 0.297271);
}

.owl__item {
  border-radius: 8px;
  padding-top: 26px;
  padding-left: 32px;
  padding-bottom: 372px;
  background-repeat: no-repeat;
}
.owl__item-1 {
  background-image: url(../img/owl-1.png);
}
.owl__item-2 {
  background-image: url(../img/owl-2.png);
}
.owl__item-3 {
  background-image: url(../img/owl-3.png);
}
.owl__item-4 {
  background-image: url(../img/owl-4.png);
}
.owl__item-5 {
  background-image: url(../img/owl-5.png);
}
.owl__par {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
}

.nav {
  padding-top: 16px;
}
.nav__container {
  display: flex;
  align-items: center;
}
.nav__list {
  display: flex;
  list-style-type: none;
  margin: 0 auto;
}
.nav__list-item {
  margin-right: 60px;
}
.nav__list-item:last-child {
  margin-right: 0;
}
.nav__item-link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}
.nav__logo {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: 1px;
  color: #FFFFFF;
}

.profile {
  display: flex;
  align-items: center;
}
.profile__link {
  width: 48px;
  height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.3003);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.1s all;
}
.profile__link:hover {
  border: 2px solid white;
}
.profile__link:last-child {
  margin-right: 0;
}

@media screen and (max-width: 770px) {
  .nav__list {
    display: none;
  }
  .nav__profile {
    margin-left: auto;
  }
}
.header {
  background-image: url(../img/header-back.png);
  background-size: cover;
  border-radius: 0px 0px 0px 175px;
  background-repeat: no-repeat;
}
.header__background {
  mix-blend-mode: normal;
  background-image: url(../img/Group\ 50.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 2;
  border-radius: 0px 0px 0px 175px;
}

.form__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 72px;
  line-height: 80px;
  text-align: center;
  letter-spacing: 1px;
  color: #FFFFFF;
  width: 570px;
  margin: 0 auto;
  margin-top: 207px;
}
.form__par::before {
  content: url(../img/decor.svg);
  position: absolute;
  top: 200px;
  left: 520px;
}
.form__container {
  display: block;
  justify-content: center;
  padding-bottom: 48px;
}
.form__path {
  margin: 0 auto;
  width: 48px;
  height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.3003);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.1s all;
  cursor: pointer;
  margin-top: 272px;
}
.form__path:hover {
  border: 2px solid white;
}
.form__box {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.form__select {
  width: 25%;
  padding: 12px 16px 12px 16px;
  border-radius: 5px;
  margin-right: 30px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
}
.form__input {
  position: relative;
}
.form__input-search {
  border-radius: 5px;
  width: 470px;
  padding: 12px 16px 12px 16px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
  background-color: #FFFFFF;
}
.form__input-img {
  position: absolute;
  right: 20px;
  top: 13px;
  cursor: pointer;
}

@media screen and (max-width: 770px) {
  .form__box {
    display: block;
  }
  .form__select {
    margin: 0 auto;
    margin-bottom: 30px;
    width: 470px;
  }
  .form__input {
    margin: auto;
  }
}
.burger {
  background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
}
.burger__logo {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: 1px;
  color: #FFFFFF;
  margin-right: auto;
}
.burger__menu {
  position: fixed;
  width: 100%;
  height: 100%;
  top: -9999px;
  left: 0;
  transition: 0.3s top ease-in-out;
  z-index: 2;
}
.burger__menu-flex {
  display: flex;
  margin-top: 23px;
}
.burger__icon {
  margin-left: 8px;
  width: 48px;
  height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.3003);
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: unset;
  transition: 0.1s all;
  cursor: pointer;
}
.burger__icon:hover {
  border: 2px solid white;
}
.burger__close {
  background-color: unset;
  transition: 0.1s all;
  cursor: pointer;
}
.burger__menu--show {
  top: 0;
  left: 0;
  z-index: 3;
}
.burger__list {
  text-align: center;
  margin-top: 16px;
}
.burger__list-item {
  margin-top: 27px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 50px;
  text-align: center;
  color: #FFFFFF;
}
.burger__social {
  justify-content: center;
  margin-top: 43px;
}

@media screen and (max-width: 770px) {
  .burger__icon {
    display: flex;
  }
}
.app {
  display: flex;
  background-color: rgb(245, 245, 245);
}
.app__container {
  padding-top: 252px;
  padding-bottom: 336px;
  padding-left: 30px;
  width: 50%;
}
.app__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 1px;
  color: #333333;
  width: 370px;
  position: relative;
}
.app__par::before {
  content: url(../img/decor2.svg);
  position: absolute;
  top: -45px;
  right: -85px;
}
.app__par2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #333333;
  margin-top: 30px;
}
.app__button-box {
  padding-top: 55px;
}
.app__link {
  background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
  border-radius: 8px;
  padding: 17px 17px 17px 70px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
  position: relative;
  margin-right: 30px;
}
.app__link::before {
  position: absolute;
  content: url(../img/google-play.svg);
  top: 11px;
  left: 21px;
}
.app__link2 {
  background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
  border-radius: 8px;
  padding: 17px 17px 17px 60px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
  position: relative;
}
.app__link2::before {
  position: absolute;
  content: url(../img/apple-store.svg);
  top: 10px;
  left: 18px;
}
.app__img {
  width: 50%;
}

@media screen and (max-width: 900px) {
  .app__button-box {
    display: flex;
    flex-direction: column;
  }
  .app__link {
    width: 370px;
  }
  .app__link2 {
    width: 370px;
    margin-top: 26px;
  }
}
@media screen and (max-width: 600px) {
  .app {
    display: block;
  }
  .app__container {
    padding-top: 252px;
    padding-bottom: 96px;
    padding-left: 30px;
  }
  .app__button-box {
    display: flex;
    flex-direction: column;
  }
  .app__link {
    width: 370px;
  }
  .app__link2 {
    width: 370px;
    margin-top: 26px;
  }
}
.footer {
  padding-top: 74px;
  padding-bottom: 41px;
}
.footer__container {
  display: flex;
  justify-content: space-between;
  padding-bottom: 41px;
}
.footer__logo-box {
  width: 240px;
}
.footer__logo {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: 1px;
  color: #333333;
}
.footer__par {
  margin-top: 37px;
  margin-bottom: 49px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
}

.menu {
  margin-top: 14px;
}
.menu__flex {
  display: flex;
}
.menu__list {
  margin-right: 128px;
}
.menu__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 23px;
}
.menu__list-item {
  list-style-type: none;
  margin-bottom: 8px;
}
.menu__item-link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: #333333;
}

.mail {
  display: flex;
  flex-direction: column;
  margin-top: 14px;
}
.mail__par {
  font-family: "Kanit", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 23px;
}
.mail__par2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
  margin-bottom: 10px;
}
.mail__input {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
  padding-top: 13px;
  padding-bottom: 13px;
  padding-left: 20px;
  border: 1px solid #DADADA;
  border-radius: 5px;
  margin-bottom: 16px;
  width: 370px;
}
.mail__button {
  background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
  border-radius: 5px;
  width: 370px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
}

.bottom {
  margin-top: 41px;
  display: flex;
  padding-top: 46px;
  justify-content: space-between;
  border-top: solid 2px rgb(233, 233, 233);
}
.bottom__link {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
}
.bottom__link2 {
  font-family: "Josefin Sans", Arial, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.501557);
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

a {
  text-decoration: unset;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

.body {
  overflow: hidden;
}

@media screen and (max-width: 1230px) {
  .container {
    width: calc(100% - 54px);
    overflow: hidden;
  }
}/*# sourceMappingURL=style.css.map */